User Time Settings
2 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1
Get current user time reminder settings#
GET
/user-time-settingsTokenAntworten
- 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/user-time-settings" \
-H "Authorization: Bearer $XISUITE_TOKEN"Create or update current user time reminder settings#
PUT
/user-time-settingsTokenRequest-Body
| Name | Typ | Beschreibung |
|---|---|---|
reminder_enabledPflicht | boolean | – |
reminder_timePflicht | string | HH:mm format |
Antworten
- 200OK
Beispiel (cURL)
curl -X PUT "https://xapi.ambertech.cloud/api/v1/user-time-settings" \
-H "Authorization: Bearer $XISUITE_TOKEN" \
-H "Content-Type: application/json" \
-d '{"reminder_enabled":true,"reminder_time":"09:00"}'